body,div,dl,dt,dd,ol,h1,h2,h3,h4,h5,h6,form,input,p,th,td{margin:0;padding:0;}
img{border:0px;margin: 0;}
ul {margin:0px;padding:0px;}
ul li {list-style:none; padding: 0;margin: 0;}
body{
    min-width: 1000px;
    font-family: "Microsoft Yahei";
}
.container{min-width: 980px;padding: 0;}
.container div{padding: 0;}
.left{  float: left;  }
.right{  float: right;  }
.clear{ clear: both; }
.hid{display: none;}
.bck{display: block;}
a:hover{ text-decoration: none; }
/*顶部隐藏收索框*/
.top-box{
    position: relative;
    padding-top: 25px;
    height: 85px;
    background: url("../images/jsbj.jpg");
    display: none;
}
.close-top-box{
    position: absolute;
    top: 26px;
    right: 17px;
    width: 27px;
    height: 27px;
    overflow: hidden;
    cursor: pointer;
}
.close-top-box:hover{
    opacity: 0.5;
}
.top-search-box{
    width: 700px;
    margin: 0 auto;
}
.top-input-box{
    margin-top: 1px;
}
.top-input{
    padding-left: 5px;
    width: 665px;
    height: 33px;
    outline: none;
    border: none;
}
.top-search-btn{
    cursor: pointer;
}
/*开馆时间*/
.top-time-bg{
    height: 40px;
    line-height: 40px;
    color: #F2F2F2;
    background-color: #3D3D3D;
}
.search-all-btn{
    cursor: pointer;
}
.search-all-btn:hover{
    color: #fff;
}
.week-now{
    margin-left: 10px;
}
/*顶部导航*/
.top-nav-bg{
    position: relative;
    height: 95px;
    background-color: #F6F6F6;
}
.logo-box{
    margin-top: 17px;
    width: 178px;
    height: 62px;
}
/*导航条*/
.top-nav-box{
    width: 70%;
}
.top-nav-box ul{
    width: 100%;
}
.top-nav-box li{
    float: right;
    padding-top: 40px;
    text-align: center;
    width: 16.5%;
    height: 95px;
    cursor: pointer;
    border-left: 1px solid #F6F6F6;
}
.top-nav-box li a{
    color: #444;
    font-size: 16px;
}
.top-nav-box li:hover,.top-nav-box .top-nav-fos{
    background-color: #A50A10;
}
.top-nav-box li:hover a,.top-nav-box .top-nav-fos a{
    color: #fff;
}
.top-nav-bottom{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: rgba(84,84,84,0.1);
}
/*重庆图书馆学会开始*/
.club-header{
    height: 135px;
    border-bottom: 1px solid #DADADA;
}
.top-color{
    height: 10px;
    background-color: #4A62A8;
}
.club-logo{
    margin-top: 45px;
    width: 296px;
    height: 43px;
}
.club-nav{
    margin-top: 45px;
}
.club-nav li{
    float: left;
    margin-left: 30px;
    padding: 20px 0;
    font-size: 18px;
    color: #4A62A8;
    border-top: 3px solid #fff;
}
.club-nav li:hover,.club-nav .nav-fos{
    color: #EC6C47;
    border-top: 3px solid #EC6C47;
}
/*重庆图书馆学会结束*/
/*党建开始*/
.partBuilding-topColor{
    background-color: #BB262A;
}
.partBuilding-header li{
    color: #000;
}

/*党建结束*/
/*古籍保护开始*/
.protect-topColor{
    background-color: #5A2B01;
}
.protect-logo{
    margin-top: 35px;
    width: 339px;
}
.protect-nav li{
    color: #5A2B01;
}
/*古籍保护结束*/
/*文化重点工程开始*/
.project-color{
    background-color: #087683;
}
.project-nav li{
    color: #087683;
}
.project-logo{
    margin-top: 28px;
    width: 339px;
    height: 79px;
}
/*文化重点工程结束*/
/*重图微世界开始*/
.world-color{
    background-color: #4A63A6;
}
.world-logo{
    margin-top: 45px;
}
.world-nav li{
    color: #4A63A6;
}
/*重图微世界结束*/
/*友情链接*/
.connect-bg{
    height: 70px;
    background-color: #D64C30;
}
.connect-dl{
    margin: 25px auto;
    width: 740px;
}
.connect-dl dt,.connect-dl dd{
    float: left;
    margin-left: 10px;
    color: #f1f1f1;
}
.connect-dl dd a{
    color: #f1f1f1;
}
.connect-dl dd a:hover{
    color: #fff;
}
.connect-dl .connect-more a{
    color: #FDA192;
}
.connect-dl .connect-more a:hover{
    color: #fff;
}
/*页脚*/
footer{
    padding-top: 45px;
    height: 175px;
    color: #f5f5f5;
    background-color: #3D3D3D;
}
.copyInfo{
    margin-top: 15px;
    margin-bottom: 5px;
}
.footer-left-pic{
    margin-top: 10px;
    margin-left: 100px;
}
.footer-right-pic{
    margin-left: 50px;
}


@media screen and (max-width: 1200px){
    .protect-logo{
        width: 300px;
    }
    .protect-nav li{
        margin-left: 18px;
        font-size: 16px;
    }
    .club-nav li{
        margin-left: 16px;
        font-size: 17px;
    }
}





